<?php
/*
  $Id: create_account.php,v 1.11 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE', 'Załóż konto');
define('HEADING_TITLE', 'Informacje o twoim koncie');

define('TEXT_ORIGIN_LOGIN', '<font color="#FF0000"><small><b>INFORMACJA:</b></font></small> Jeżeli masz już konto w naszym sklepie, zaloguj się na <a href="%s"><u>tej stronie</u></a>.');

define('EMAIL_SUBJECT', 'Witaj w sklepie ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Szanowny Panie %s,' . "\n\n");
define('EMAIL_GREET_MS', 'Szanowna Pani %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'Drogi %s' . "\n\n");
define('EMAIL_WELCOME', 'Witamy w sklepie <b>' . STORE_NAME . '</b>.' . "\n\n");
define('EMAIL_TEXT', 'Dzięki rejestracji masz możliwość skorzystania z <b>wielu usług</b> jakie oferujemy naszym użytkownikom. Niektóre z nich to:' . "\n\n" . '
<li><b>Trwały Koszyk</b> - Każdy produkt dodany do koszyka pozostaje w nim do momentu zamówienia lub usunięcia.' . "\n" . '<li><b>Lista adresów wysyłkowych</b> - Teraz możemy dostarczyć produkty, które zamówisz, pod wskazany przez ciebie adres!
To dobry sposób na wysłanie komuś prezentu urodzinowego.' . "\n" . '<li><b>Historia zamówień</b> - Zobacz historię zamówień które u nas składałeś.' . "\n" . '
<li><b>Opiniowanie Produktów</b> - Podziel się swoimi opiniami o produktach z innymi klientami.' . "\n\n");
define('EMAIL_CONTACT', 'W celu uzyskania pomocy skontaktuj się droga elektroniczną z właścicielem sklepu: ' . STORE_OWNER_EMAIL_ADDRESS . '.' . "\n\n");
define('EMAIL_WARNING', '<b>UWAGA:</b> Ten adres email otrzymaliśmy od jednego z naszych klientów podczas jego rejestracji. Jeżeli to nie Ty zakładałeś to konto wyślij wiadomość na adres ' . STORE_OWNER_EMAIL_ADDRESS . '.' . "\n");
define('MAIL_VALIDATION', 'Aby dokonać aktywacji konta klienta w sklepie ' . STORE_NAME . ' kliknij poniższy link:<br>');
?>
